@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width:100%;
	overflow: hidden;
    margin-bottom: 20px;
}
div.CategoryStyleP_Line_ {
	width: 740px;
	overflow: hidden;
    margin-bottom: 10px;
}
div.CategoryStyleP_Item_ {
    float: left;
    display: inline;
    width: 360px;
    margin: 0 10px 0 0;
    background: url(../img/usr/item/CategoryStyleP_btm.png) no-repeat left bottom;
}
div.CategoryStyleP_Item_ .CategoryStyleP_Item_inner_ {
    background: url(../img/usr/item/CategoryStyleP_top.png) no-repeat left top;
    padding: 20px;
}
div.CategoryStyleP_Item_ h3.name_ {
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left 2px;
    font-weight: bold;
    padding: 0 0 8px 20px;
}
div.CategoryStyleP_Item_ div.comment_ {
    font-size: 10px;
}
div.CategoryStyleP_Item_ div.comment_ img {
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleG_Line_ {
	width: 740px;
	overflow: hidden;
    margin-bottom: 10px;
}
div.CategoryStyleG_Item_ {
    float: left;
    display: inline;
    width: 360px;
    margin: 0 10px 0 0;
    background: url(../img/usr/item/CategoryStyleP_btm.png) no-repeat left bottom;
}
div.CategoryStyleG_Item_ .CategoryStyleG_Item_inner_ {
    padding: 20px;
    background: url(../img/usr/item/CategoryStyleP_top.png) no-repeat left top;
}
div.CategoryStyleG_Item_ h3.name_ {
}
div.CategoryStyleG_Item_ h3.name_ a {
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left 2px;
    font-weight: bold;
    padding: 0 0 8px 20px;
}
div.CategoryStyleG_Item_ .comment_ {
	margin: 0 0 10px;
    font-size: 10px;
}
div.CategoryStyleG_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
div.CategoryStyleG_ .link_list_ {
    background: url(../img/usr/item/CategoryStyleG_btm.png) no-repeat left bottom;
    padding-bottom: 10px;
}

div.CategoryStyleG_ ul {
    padding: 10px 10px 0;
    background: url(../img/usr/item/CategoryStyleG_top.png) no-repeat left top;
}
div.CategoryStyleG_ ul li {
}
div.CategoryStyleG_ ul li a {
    background: url(../img/usr/common/icon/icon_arrow1.png) no-repeat left 4px;
    padding: 0 0 0 12px;
    font-size: 10px;
    line-height: 16px;
}
/* タイトルに画像が入る場合 */
div.CategoryStyleG_Item_ h3.name_.img_  {
    margin-bottom: 10px;
}
div.CategoryStyleG_Item_ h3.name_.img_ a {
    display: table;
    width: 100%;
    padding: 0;
    background: none;
}
div.CategoryStyleG_Item_ h3.name_.img_ a img,
div.CategoryStyleG_Item_ h3.name_.img_ a span {
    display: table-cell;
    vertical-align: middle;
}
div.CategoryStyleG_Item_ h3.name_.img_ a img {
    width: 60px;
    height: 60px;
}
div.CategoryStyleG_Item_ h3.name_.img_ a span {
    width: 240px;
    padding: 0 10px 0 25px;;
    background: url(../img/usr/common/icon/icon_circle.png) no-repeat 10px center;
}
/* IE7 */
*:first-child+html div.CategoryStyleG_Item_ h3.name_.img_ a {
    display: block;
}
*:first-child+html div.CategoryStyleG_Item_ h3.name_.img_ a img,
*:first-child+html div.CategoryStyleG_Item_ h3.name_.img_ a span {
    display: inline;
    zoom: 1;
}
*:first-child+html div.CategoryStyleG_Item_ h3.name_.img_ a span {
    width: 225px;
}


/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width:100%;
	border:none;
}
div.CategoryStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleT_Line_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ {
	padding: 0 0 20px 0;
	float: left;
	display: inline;
	width: 25%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ h3.name_ {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
div.CategoryStyleT_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.CategoryStyleT_Item_ .comment_ {
	margin: 0 10px;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 10px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	background: #F0F0F0;
}
/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 740px;
	overflow: hidden;
}
div.GenreStyle_Item_ {
    float: left;
    display: inline;
    width: 360px;
    margin: 0 10px 0 0;
    background: url(../img/usr/item/CategoryStyleP_btm.png) no-repeat left bottom;
}
div.GenreStyle_Item_ .GenreStyle_Item_inner_ {
    background: url(../img/usr/item/CategoryStyleP_top.png) no-repeat left top;
    padding: 20px;
}
div.GenreStyle_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.GenreStyle_Item_ h3.name_ {
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left 2px;
    font-weight: bold;
    padding: 0 0 8px 20px;
}
div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
    font-size: 10px;
}


/* --------------------------------------------------------------------
	ジャンル一覧　テキストパターン/画像パターン
--------------------------------------------------------------------- */
div.GenreStyleG_ {
	width:100%;
	overflow: hidden;
}
div.GenreStyleG_Line_ {
	width: 740px;
	overflow: hidden;
    margin-bottom: 10px;
}
div.GenreStyleG_Item_ {
    float: left;
    display: inline;
    width: 360px;
    margin: 0 10px 0 0;
    background: url(../img/usr/item/CategoryStyleP_btm.png) no-repeat left bottom;
}
div.GenreStyleG_Item_ .GenreStyleG_Item_inner_ {
    padding: 20px;
    background: url(../img/usr/item/CategoryStyleP_top.png) no-repeat left top;
}
div.GenreStyleG_Item_ h3.name_ {
}
div.GenreStyleG_Item_ h3.name_ a {
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left 2px;
    font-weight: bold;
    padding: 0 0 8px 20px;
}
div.GenreStyleG_Item_ .comment_ {
	margin: 0 0 10px;
    font-size: 10px;
}
div.GenreStyleG_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
div.GenreStyleG_ .link_list_ {
    background: url(../img/usr/item/CategoryStyleG_btm.png) no-repeat left bottom;
    padding-bottom: 10px;
}

div.GenreStyleG_ ul {
    padding: 10px 10px 0;
    background: url(../img/usr/item/CategoryStyleG_top.png) no-repeat left top;
}
div.GenreStyleG_ ul li {
}
div.GenreStyleG_ ul li a {
    background: url(../img/usr/common/icon/icon_arrow1.png) no-repeat left 4px;
    padding: 0 0 0 12px;
    font-size: 10px;
    line-height: 16px;
}
/* タイトルに画像が入る場合 */
div.GenreStyleG_Item_ h3.name_.img_  {
    margin-bottom: 10px;
}
div.GenreStyleG_Item_ h3.name_.img_ a {
    display: table;
    width: 100%;
    padding: 0;
    background: none;
}
div.GenreStyleG_Item_ h3.name_.img_ a img,
div.GenreStyleG_Item_ h3.name_.img_ a span {
    display: table-cell;
    vertical-align: middle;
}
div.GenreStyleG_Item_ h3.name_.img_ a img {
    width: 60px;
    height: 60px;
}
div.GenreStyleG_Item_ h3.name_.img_ a span {
    width: 240px;
    padding: 0 10px 0 25px;;
    background: url(../img/usr/common/icon/icon_circle.png) no-repeat 10px center;
}
/* IE7 */
*:first-child+html div.GenreStyleG_Item_ h3.name_.img_ a {
    display: block;
}
*:first-child+html div.GenreStyleG_Item_ h3.name_.img_ a img,
*:first-child+html div.GenreStyleG_Item_ h3.name_.img_ a span {
    display: inline;
    zoom: 1;
}
*:first-child+html div.GenreStyleG_Item_ h3.name_.img_ a span {
    width: 225px;
}